package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.YearReportInvestor;

public class YearReportInvestorSearchDto extends SearchDto<YearReportInvestor> {

	private Long userid;
	
	public Long getUserid() {
        return userid;
    }

    public void setUserid(Long userid) {
        this.userid = userid;
    }
}
